@charset "utf-8";
/* CSS Document */

#carbonads {
  display: block;
  overflow: hidden;
  max-width: 728px;
  position: relative;
  font-size: 22px;
  box-sizing: content-box;
}

#carbonads > span {
  display: block;
}

#carbonads a {
  color: inherit;
  text-decoration: none;
}

#carbonads a:hover {
  color: inherit;
}

.carbon-wrap {
  display: flex;
  align-items: center;
}

.carbon-img {
  display: block;
  margin: 0;
  line-height: 1;
}

.carbon-img img {
  display: block;
  height: 90px;
  width: auto;
}

.carbon-text {
  display: block;
  padding: 0 1em;
  line-height: 1.35;
  text-align: left;
}

.carbon-poweredby {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px 10px;
  /* hsla(203, 11%, 95%, 0.8); */
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  font-size: 8px;
  border-top-left-radius: 4px;
  line-height: 1;
  color: #aaa !important;
}

.dashboardcode-bsmultiselect {
  position: relative;
}

.dashboardcode-bsmultiselect .form-control {
  border-radius: 0;
  border: 1px solid #d3dbe3;
  padding: 0 10px;
}

ul.dropdown-menu {
  width: 100%;
  max-width: 97%;
  border-radius: 0;
  margin-top: 17px;
}

.dashboardcode-bsmultiselect ul.focus {
  outline: none;
  border-color: #d3dbe3;
  box-shadow: none !important;
}

.dashboardcode-bsmultiselect ul.dropdown-menu li {
  display: inline-block;
}

.dashboardcode-bsmultiselect .custom-control-label::before {
  position: absolute;
  top: 0;
  left: -22px;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  content: "";
  background-color: #ffffff;
  border: #dadada solid 1px;
  box-shadow: none;
  border-radius: 2px !important;
}

.dashboardcode-bsmultiselect .custom-control {
  padding-left: 1.5rem;
  min-height: 0 !important;
  margin: 0;
  line-height: 1 !important;
}

.frmDiv li.badge {
  margin-top: 20px !important;
}

.frmRegular .dashboardcode-bsmultiselect input {
  height: 48px;
}

.frmRegular .dashboardcode-bsmultiselect .custom-checkbox input {
  height: auto !important;
  margin: 0;
  padding: 0;
  line-height: normal;
}

.dashboardcode-bsmultiselect .dropdown-menu {
  padding: 0 0 1.2rem 0;
}

.SelectPropertyFeatures:before {
  content: "Property Features";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 10px;
  transition: 0.5s;
  z-index: 1;
}

.SelectProperty:before {
  content: "Properties";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 10px;
  transition: 0.5s;
  z-index: 1;
}

.SelectPaymentFor:before {
  content: "Payment for";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 10px;
  transition: 0.5s;
  z-index: 1;
}
.SelectCreditNotesType:before {
  content: "Credit note Type";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 10px;
  transition: 0.5s;
  z-index: 1;
}

.SelectLandlord:before {
  content: "Landlords";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 10px;
  transition: 0.5s;
  z-index: 1;
}

.SelectAgent:before {
  content: "Agents";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 20px;
  transition: 0.5s;
  z-index: 1;
}

.SelectReport:before {
  content: "Reports";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 20px;
  transition: 0.5s;
  z-index: 1;
}

.UnitAmenities:before {
  content: "Unit amenities";
  font-size: 15px;
  font-weight: 500;
  color: #7e8998;
  position: absolute;
  top: 7px;
  left: 10px;
  transition: 0.5s;
  z-index: 1;
}

.SelectPropertyFeatures:hover:before,
.UnitAmenities:hover:before {
  color: rgba(184, 184, 184, 1);
  font-size: 11px;
  font-weight: 500;
  top: 5px;
}

@media only screen and (min-width: 320px) and (max-width: 759px) {
  .carbon-text {
    font-size: 14px;
  }
}
